Subject: VEGAN: Stir-Fry Sauces (repost)

From: [email-masked] (Chuck Narad)
Date: Fri, 25 Mar 1994 10:06:24 GMT

Here are some sauces that I use with stir-fries. This is all
approximate, I cook mostly by instinct (some will claim
spasm :-)

        Traditional Veg Stir-fry sauce
        ---------------------------

        1 cup warm water
        1 Veg. Bullion cube, OR
        1 tbs. miso paste
        2 tbs. light* soy sauce
        1/4 tsp chineese 5-spice mix
        1 tbs. corn starch
        couple of dashes of sesame oil (optional)

Dissolve the corn starch in a few tbs. of warm water, then
mix all ingredients together.  Pour over the stir fry in the last
minute or so, stir until the cornstarch thickens.

*light soy sauce has much less salt than regular; some prefer the saltier
flavor of standard soy.  I like to be able to get more of the soy flavor
without getting overwhelmed with salt.

        Three Immortals Sauce
        -------------------

Soy, ginger, and sherry are called 'the three immortals' in chineese
tradition (okay, okay, in a couple of cookbooks I read once).  To season
a veggie stir-fry you can use the following:

        2-3 cloves fresh garlic, smashed and minced
        thin slice of fresh ginger, minced fine
        2-3 tbs. light soy sauce
        1/4 cup cooking sherry (or dry sherry)

When you have heated the wok, add your oil or water, then add
the garlic; as it starts to brown, add the ginger; then start adding
your veggies.  When most of the veggies have been added, pour in
a healthy splash of sherry, which will steam the veggies and adds
a nice flavor.  Add the soy near the end.

Sake or sherry is generally good for the steam that does much of
the cooking in a veggie stir-fry; a small splash at a time does the
trick.

        Spicy Sauces
        -----------

I collect hot sauces, and use them for the more fiery dishes.  Oriental
groceries generally carry a sweet-hot chicken marinade from Thailand
which makes an excellent stir-fry sauce; just add it near the end.  A couple
of dashes of tabasco or scotch bonnet pepper sauce with any other sauce
base will add a nice new dimension to your mix.

Thai curry sauces are great with veggies; I posted a few over the last year,
if
you can't find them in the archives let me know and I'll send them.

For an indian flavor, consider using some cumin, turmeric, cayenne, ginger,
etc., or just some pre-mixed curry powder.

       Marinades
        --------
Many components of a stir-fry can benefit from marinating them prior to
cooking.  This is especially true of tofu and seitan (wheat gluten), which soak
up flavors nicely.  Marinades might include soy, miso, ginger, garlic, chiles,
wine/sherry/sake, white pepper, orange or lemon juice, stout, or just about
anything you can find in the kitchen.  Be creative!  Experiment on your guests!

chas/

---------------------------------
Chuck Narad -- diver/adventurer/engineer